autofs-5.1.6 - fix configure force shutdown check

From: Ian Kent <raven@themaw.net>

Not strickly broken but there is a mis-match between the --enable-force-shutdown
and the configure variable naming.

Signed-off-by: Ian Kent <raven@themaw.net>
---
 CHANGELOG    |    1 +
 configure    |    2 +-
 configure.in |    2 +-
 3 files changed, 3 insertions(+), 2 deletions(-)

diff --git a/CHANGELOG b/CHANGELOG
index 09d44998..10ad19e2 100644
--- a/CHANGELOG
+++ b/CHANGELOG
@@ -17,6 +17,7 @@ xx/xx/2020 autofs-5.1.7
 - Use PKG_CHECK_MODULES to detect the libxml2 library.
 - fix ldap sasl reconnect problem.
 - samples/ldap.schema fix.
+- fix configure force shutdown check.
 
 07/10/2019 autofs-5.1.6
 - support strictexpire mount option.
diff --git a/configure b/configure
index a2884397..112238da 100755
--- a/configure
+++ b/configure
@@ -6264,7 +6264,7 @@ else
   enableval=no
 fi
 
-if test x$enable_forced_shutdown = xyes -o x$enableval = xyes; then
+if test x$enable_force_shutdown = xyes -o x$enableval = xyes; then
 
 $as_echo "#define ENABLE_FORCED_SHUTDOWN 1" >>confdefs.h
 
diff --git a/configure.in b/configure.in
index 9e211c91..c0fb0d2d 100644
--- a/configure.in
+++ b/configure.in
@@ -407,7 +407,7 @@ AC_ARG_ENABLE(force-shutdown,
 [  --enable-force-shutdown       enable USR1 signal to force unlink umount of any
 			        busy mounts during shutdown],,
 	enableval=no)
-if test x$enable_forced_shutdown = xyes -o x$enableval = xyes; then
+if test x$enable_force_shutdown = xyes -o x$enableval = xyes; then
 	AC_DEFINE(ENABLE_FORCED_SHUTDOWN, 1, [Enable forced shutdown on USR1 signal])
 fi
 
